saima wahid
Blogger
Share this content
0
862

FRSSE 2015

FRSSE 2015

Hello

I am using the Iris PTP accounts package and am preparing a set of company accounts to 31/01/2016 and as such want to use FRSSE 2015.

I have upgraded to the latest version of the software however the disclosure keeps referring to FRSSE 2008. Does anyone know how to change this.

Many thanks

Replies

Please login or register to join the discussion.

23rd Feb 2016 09:14

I don't know about Iris PTP

I don't know about Iris PTP but the main Iris Accounts Production module handles it very strangely.  Basically you have to change the posting file to FRS102 and then tick the FRSSE box to produce FRSSE2015 accounts,  If you do not change the posting file then it will merrily continue producing FRSSE2008 accounts without flagging up any warnings.

Thanks (2)
avatar
23rd Feb 2016 09:32

Thanks

Hi Jon,

Many thanks for that, I was playing around with it for a while and could not get it to work. Seems a strange way to do this, hidden almost.

Thanks for your assistance in this matter.

 

 

Thanks (0)
Share this content